RubyGems Navigation menu

aws-sdk-elasticache 1.21.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - May 26, 2020 (112 KB)
  2. 1.33.0 - May 13, 2020 (112 KB)
  3. 1.32.0 - May 07, 2020 (112 KB)
  4. 1.31.0 - March 16, 2020 (111 KB)
  5. 1.29.0 - October 30, 2019 (98 KB)
  6. 1.21.0 - July 01, 2019 (94 KB)
Show all versions (46 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    837678bc7ad45b29c676685892e5b527c646204cbb6ee63bae87d0c3f8147ddb

    Total downloads 30,343,666

    For this version 425,758

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: